Developers
API referenceReferenceInvoices

Sales Invoice - Get Delivery Methods

List available delivery methods for this invoice (for example email).

GET
/v1/invoicing/{business_slug}/invoice/{invoice_id}/delivery_methods/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

invoice_id*integer

Identifier of the target sales invoice. If the ID is not known, use invoicing_sales_invoices_list with relevant filters and/or the search parameter to locate the sales invoice.

Response Body

application/json

curl -X GET "https://example.com/v1/invoicing/string/invoice/0/delivery_methods/"
[  {    "method": "string",    "name": "string",    "info": "string",    "errors": [      "string"    ]  }]